The next purpose

- « Yaf_Config_Simple::key

- Yaf_Config_Simple::offsetExists »

- PHP Manual
- Yaf_Config_Simple
- The next purpose

# Yaf_Config_Simple::next

(Yaf >=1.0.0)

Yaf_Config_Simple::next — The next purpose

### Description

public Yaf_Config_Simple::next(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values